Collection conversion funnel
GET
/api/v1/collections/{id}/analytics/funnel
const url = 'https://example.com/api/v1/collections/example/analytics/funnel';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/collections/example/analytics/funnel \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»id
required
string
Collection UUID
Query Parameters
Заголовок раздела «Query Parameters»from
string
to
string
Responses
Заголовок раздела «Responses»Collection funnel data